/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	direction: rtl;

}
.sf-menu{
   /*width:50%; */
   margin:0 auto;
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    left: 0px;
	z-index: 99;
}
.sf-menu > li {
	display: inline-block;
	margin-right:-4px;

   /*	float: right;  */
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
	 font-size: 1.1em;
	 font-weight: bold;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {


}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding: 0 4.66em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #fff;
}
.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	border-left: 2px solid #fff;
	padding: .5% 0;
	transition:background-color 0.3s linear;
	-moz-transition:background-color 0.3s linear;
	-o-transition:background-color 0.3s linear;
	-webkit-transition:background-color 0.3s linear;

}

.sf-menu li:hover{
	background-color: #234304;


	 }
.sf-menu li:last-child{border-left:none; }

.sf-menu ul li {
	 background: rgb(35, 31, 32);
	 background: rgba(35, 31, 32, 0.9);
	 border-bottom:1px solid #fff;
	 border-left:none;
	 -moz-transition:background 0.3s linear;
	-o-transition:background 0.3s linear;
	-webkit-transition:background 0.3s linear;

}
.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li:hover {
	background: rgb(35, 31, 32);
	background: rgba(35, 31, 32, 0.8);

}

.sf-menu ul ul li {
	background: #ff0000;
}

.sf-menu li.sfHover {
	background: #fff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
@media screen and (min-width:100px) and (max-width:559px) {
.sf-menu li {padding: .5% 0;}
.sf-menu a {padding: .75em 1.05em;}
.sf-menu li{ border-left:none; }
}

@media screen and (min-width:560px) and (max-width:959px) {
.sf-menu li {padding: .5% 0;}
.sf-menu a {padding: .75em 1.05em;}
.sf-menu li{ border-left:none; }
}

@media screen and (min-width:960px) and (max-width:1024px) {

.sf-menu li {padding: .5% 0;}
.sf-menu a {padding: .75em 1.05em;}
}

@media screen and (min-width:1025px) and (max-width:1200px) {

.sf-menu li {padding: .5% 0;}
.sf-menu a {padding: .75em 1.05em;}
}

@media screen and (min-width:1200px) and (max-width:1400px) {

}
@media screen and (min-width:1400px) {

}

